Subject: Iqaluit water licence
From: "Lynn Peplinski" <[email-masked]>
To: <[email-masked]>
Date: Fri, 22 Jun 2001 17:45:08 -0500

Dear Rita Becker:

I am writing to voice my concern about the NWB extending Iqaluit Water Licence - which would allow the town to continue to burn its garbage.

As a result of the strike the amount of garbage that has piled up, uncontained, is considerable.  The Mayor has warned the citizens that the Town will have to burn garbage at the dump for 24 hours every day until they can reduce the considerable of volume of waste accumulated in these past months.  This will be a dangerous (in terms of public and environmental health) time for Iqaluit if the burning is allowed to happen. There has been no real call to the Iqaluit public to ask us to reduce our garbage volumes or to separate it.  I cannot imagine what is meant by Iqaluit having an "aggressive recycling program".  Maybe such a program is desirable but that it is in existence is false - or wishful thinking at best.  

Again, the intensity of the burning that the Town proposes after this strike will be very damaging if allowed to proceed - perhaps more than the burning that was allowed to proceed previously.  In a Town/City this size, we need to find more environmentally responsible solutions.

I would ask the NWB to decline the Town's request for an extension.  

Lynn Peplinski
Box 1693
Iqaluit, NT XOA OHO
ph.867-979-3396
fax 979-2100
[email-masked] or [email-masked]